import Panel from "../views/Panel"

export default class NoFeedPanel extends Panel{
    constructor(data){
        super(data)
    }

    public closeBtn:eui.Image;

    public get skinKey() {
        return 'NoFeedPanel'
    }
}